pimcore_admin:
    branding:
        login_screen_invert_colors: false
        color_login_screen: ''
        color_admin_interface: ''
        login_screen_custom_image: ''
    assets:
        hide_edit_image: false
        disable_tree_preview: false